
From: Andrew Morton <akpm@osdl.org>

coding style fixups

Cc: dmitry pervushin <dpervushin@ru.mvista.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/net/cs89x0.c |   15 ++++++++-------
 1 files changed, 8 insertions(+), 7 deletions(-)

diff -puN drivers/net/cs89x0.c~cs89x0c-support-for-philips-pnx0105-network-adapter-tidy drivers/net/cs89x0.c
--- 25/drivers/net/cs89x0.c~cs89x0c-support-for-philips-pnx0105-network-adapter-tidy	2005-05-23 19:41:00.000000000 -0700
+++ 25-akpm/drivers/net/cs89x0.c	2005-05-23 19:41:00.000000000 -0700
@@ -439,17 +439,17 @@ cs89x0_probe1(struct net_device *dev, in
         }
 
 #ifdef CONFIG_ARCH_PNX0105
-	initialize_ebi() ;
+	initialize_ebi();
 
 	/* Map GPIO registers for the pins connected to the CS8900a. */
-	if ( map_cirrus_gpio() < 0 )
-		return (-ENODEV) ;
+	if (map_cirrus_gpio() < 0)
+		return -ENODEV;
 
 	reset_cirrus();
 
 	/* Map event-router registers. */
-	if ( map_event_router() < 0 )
-		return (-ENODEV) ;
+	if (map_event_router() < 0)
+		return -ENODEV;
 
 	enable_cirrus_irq();
 
@@ -458,7 +458,8 @@ cs89x0_probe1(struct net_device *dev, in
 
 	dev->base_addr = ioaddr;
 
-	for ( i=0 ; i<3 ; i++ ) readreg( dev, 0 ) ;
+	for (i = 0 ; i < 3 ; i++)
+		readreg(dev, 0);
 #endif
 
 	/* Grab the region so we can find another board if autoIRQ fails. */
@@ -702,7 +703,7 @@ printk("PP_addr=0x%x\n", inw(ioaddr + AD
 	} else {
 		i = lp->isa_config & INT_NO_MASK;
 		if (lp->chip_type == CS8900) {
-#if defined (CONFIG_ARCH_IXDP2X01) || defined(CONFIG_ARCH_PNX0105)
+#if defined(CONFIG_ARCH_IXDP2X01) || defined(CONFIG_ARCH_PNX0105)
 		        i = cs8900_irq_map[0];
 #else
 			/* Translate the IRQ using the IRQ mapping table. */
_
